#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 mmark
version:              0.0.7.3
visibility:           public
id:                   mmark-0.0.7.3-EqCbV4LxKFH5aKAzKVBcPO
key:                  mmark-0.0.7.3-EqCbV4LxKFH5aKAzKVBcPO
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mmark-md/mmark
synopsis:             Strict markdown processor for writers
description:          Strict markdown processor for writers.
category:             Text
abi:                  2e3a4ca1dcc315c3e38cdeee98a90dfb
exposed:              True
exposed-modules:      Text.MMark Text.MMark.Extension
hidden-modules:
    Text.MMark.Parser Text.MMark.Parser.Internal
    Text.MMark.Parser.Internal.Type Text.MMark.Render Text.MMark.Trans
    Text.MMark.Type Text.MMark.Util

import-dirs:          /usr/lib/ghc-8.10.4/site-local/mmark-0.0.7.3
library-dirs:         /usr/lib/ghc-8.10.4/site-local/mmark-0.0.7.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/mmark-0.0.7.3
hs-libraries:         HSmmark-0.0.7.3-EqCbV4LxKFH5aKAzKVBcPO
depends:
    aeson-1.5.6.0-G2v73QUB9N5Jp10pJbeU60 base-4.14.1.0
    case-insensitive-1.2.1.0-L4eezPrloIkFfLdkfuDqXK containers-0.6.2.1
    deepseq-1.4.4.0 dlist-1.0-KFY6kePYM7gDQLIElBL83C
    email-validate-2.3.2.13-3HqvhtiXWrRDYNC2cdiS8r
    foldl-1.4.11-6PGNaFR1GUvIhlVBFDniRq
    hashable-1.3.1.0-1TzQw0rlraYH9EvMt0jxBh
    html-entity-map-0.1.0.0-FIFm5V3CbSfG23GBztjNXD
    lucid-2.9.12.1-7P8eEwtS2Hu6bqJXUgr6qL
    megaparsec-9.0.1-A2fl9HqKyvjGlBdzgt5XZU
    microlens-0.4.12.0-LWmCgM3D0eIxbRgAEzd8k
    microlens-th-0.4.3.10-JmByhEFF7jAHJmsT7U51pX
    modern-uri-0.3.4.1-HoT9mnqat6pJt8R8upe05n mtl-2.2.2
    parser-combinators-1.3.0-DiU4leLN1bk4yjPVc8BdOd text-1.2.4.1
    text-metrics-0.3.0-HWml0PB79tZETH6wz4QO
    unordered-containers-0.2.13.0-6CorcJuUNAZJ43lHhm1xtn
    yaml-0.11.5.0-54Z4O09yIkhIzYFlwoXajL

haddock-interfaces:   /usr/share/doc/haskell-mmark/html/mmark.haddock
haddock-html:         /usr/share/doc/haskell-mmark/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

